﻿#content #proxiedContent > h1, #content #fauxProxiedContent > h1 {
	border-bottom: 15px solid #bd0969;
	padding-bottom: 10px;
}
#mainNavigation li.activeLink > a {
	font-weight: normal;
	font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
blockquote {
	background: #bd0969;
	color: #ffffff;
	float: left;
	padding: 0.9em;
	margin: 0.75em 0.75em 0.75em 0;
	margin-bottom: 9px;
	width: 30%;
	border: none;
	font-size: 1.05em;
}
a.feed {
	background: url("../img/icons/feed-icon-16x16.gif") no-repeat 0 50% transparent;
	margin-left: 3px;
	padding: 0 0 0 19px;
}
